Subject: Re: C_INCLUDE_PATH ???
From: [email-masked] (Michael Weiser)

14 Sep 1998 00:12:14 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: "Dr. Volker Zell" <[email-masked]>
Cc: [email-masked]

Hello Volker, you wrote:
>How can I put /usr/local/include as a default search path for include
>statements like 
>
>#include <zlib.h>
>
>when I do a configure or a make ?? I'm using the latest egcs 1.1
Just try 'gcc -I/usr/local/include <more options>' or
'make CFLAGS="-I/usr/local/include <more options>"' or even
'CFLAGS="-I/usr/local/include <more options" make'
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".